html
{
	margin:0;
	padding:0;
}
	
body
{
	font-family: 'Genos', sans-serif;
	font-weight:300;
	font-size:1.2em;
	line-height:1em;
	text-align:left;
	color:#222;
	margin:0px;
	padding:0px;
	width:100%;
	height:100%;
	background:#333;
}

/* INICIO CABEÇA */

.logo
{
	display:inline-block;
	background:#FC0;
	width:100%;
	margin:0;
	padding:0;
	text-align:center;
}
	.logo img
	{
		margin:100px auto;
	}

.header
{
	display:inline-block;
	background:#F9F9F9;
	width:100%;
	margin:0;
	padding:0;
}
	.header-menu
	{
		width:1150px;
		margin:15px auto;
		padding:0;
	}
		.header-menu ul
		{
			list-style:none;
			margin:0;
			padding:0;
			text-align:center;
		}
			.header-menu li
			{
				display:inline-block;
				margin:0 25px;
			}
			.header-menu a
			{
				text-decoration:none;
				font-size:1.3em;
				font-weight:300;
				color:#222;
			}
				.header-menu a:visited
				{
					color:#222;
				}
				.header-menu a:hover
				{
					color:#FC0;
				}

/* FIM CABEÇA */

/* INICIO HOME */

.missao
{
	display:inline-block;
	background:#F9F9F9;
	width:100%;
	margin:0 0 15px;
	padding:0;
}
	.missao h1
	{
		font-size:1.4em;
		margin:0 25px 30px;
	}
	
	.missao-center
	{
		width:1130px;
		margin:15px auto;
		padding:5px 10px 15px;
		font-weight:500;
		color:#222;
	}
		.missao-center p img, .mobile-missao-center p img
		{
			width:100%;
		}
		.mobile-missao-center
		{	
			width:90%;
			margin:15px auto;
			padding:10px 2.5% 15px;
			font-weight:500;
			color:#222;		}

/* FIM HOME */

/* INICIO EQUIPES */

.equipe
{
	display:inline-block;
	background:#F9F9F9;
	width:100%;
	margin:0;
	padding:0 0 50px;
}
	.equipe-body
	{
		width:1150px;
		margin:0 auto;
		padding:0;
	}
		.equipe-body p
		{
			display:inline-block;
			width:650px;
		}
		.equipe-body table
		{
			width:650px;
			margin:0;
			padding:15px;
			color:#222;
			border:#999 solid 1px;
		}
		.equipe-body table tr td
		{
			text-align:left;
			vertical-align:top;
			padding:5px;
			border-bottom:#999 solid 1px;
		}
			.equipe-body table tr td b
			{
				font-weight:500;
			}
			.equipe-body table tr td img
			{
				vertical-align:top;
			}

/* FIM EQUIPES */

/* INICIO COMPETIDORES */

.competidor
{
	display:inline-block;
	background:#F9F9F9;
	width:100%;
	margin:0;
	padding:0 0 50px;
}
	.competidor-body
	{
		width:1150px;
		margin:0 auto;
		padding:0;
	}
		.competidor-body p
		{
			display:inline-block;
			width:650px;
		}
		.competidor-body table
		{
			width:650px;
			margin:0;
			padding:15px;
			color:#222;
			border:#999 solid 1px;
		}
		.competidor-body table tr td
		{
			text-align:left;
			vertical-align:top;
			padding:5px;
			border-bottom:#999 solid 1px;
		}
			.competidor-body table tr td b
			{
				font-weight:500;
			}
			.competidor-body table tr td img
			{
				vertical-align:top;
			}

/* FIM COMEPTIDORES */

/* INICIO RODAPÉ */

.rodape
{
	display:inline-block;
	width:100%;
	margin:15px 0;
	padding:0;
}
	.rodape h1
	{
		font-size:1.4em;
		margin:0 25px 30px;
	}
	
	.rodape-menu, .patrocinadores
	{
		width:1150px;
		margin:50px auto;
		padding:0;
	}
		.rodape-map
		{
			width:1150px;
			margin:0 auto;
		}
		.rodape-menu ul
		{
			width:25%;
			display:inline-block;
			list-style:none;
			margin:0;
			padding:0;
			vertical-align:top;
			color:#999;
		}
			.rodape-menu ul b, .patrocinadores b, .mobile-rodape-menu b
			{
				color:#EEE;
				font-weight:300;
				font-size:1.3em;
			}
			.rodape-menu ul a
			{
				text-decoration:none;
				color:#999;
				font-weight:300;
			}
				.rodape-menu ul a:visited
				{
					color:#999;
				}
				.rodape-menu ul a:hover
				{
					color:#EEE;
				}
	
	.mobile-rodape-menu, .mobile-rodape-map, .mobile-patrocinadores
	{
		width:95%;
		margin:50px auto;
		padding:0;
		text-align:center;
		color:#999;
	}
		.mobile-rodape-menu ul
		{
			max-width:300px;
			width:50%;
			display:inline-block;
			list-style:none;
			margin:25px 0;
			padding:0;
			vertical-align:top;
		}

.patrocinadores
{
	width:1150px;
	margin:50px auto;
	text-align:center;
}
	.patrocinadores h1, .mobile-patrocinadores h1
	{
		color:#EEE;
	}
	.patrocinadores img, .mobile-patrocinadores img
	{
		display:inline-block;
		margin:0 10px;
	}

.alternat5
{
	display:inline-block;
	width:100%;
	margin:0;
	padding:0;
	background:#222;
}
	.devel, .mobile-devel
	{
		width:1150px;
		margin:15px auto;
		padding:0;
		text-align:center;
	}
	
	.mobile-devel
	{
		width:95%;
	}
		.devel span, .mobile-devel span
		{
			font-size:1.5em;
			line-height:0;
			vertical-align:middle;
		}
		.devel p, .mobile-devel p
		{
			display:inline-block;
			margin:0;
			padding:0;
			color:#787778;
			vertical-align:middle;
		}
			.mobile-devel p
			{
				display:block;
				margin:0 auto;
				max-width:300px;
				width:65%;
			}
		.devel a, .mobile-devel a
		{
			text-decoration:none;
			color:#787778;
			font-weight:300;
		}
			.devel a:visited, .mobile-devel a:visited
			{
				color:#787778;
			}
			.devel a:hover, .mobile-devel a:hover
			{
				color:#EEE;
			}
		.devel img, .mobile-devel img
		{
			vertical-align:middle;
			height:25px;
		}
	
/* FIM RODAPÉ */